Subject: bug#25943: 21.5 Frame Display Difficulties

From: martin rudalics <[email-masked]>
Date: Fri, 07 Apr 2017 07:56:28 +0200

> Unfortunately, problem 3 is alive and well; I shall write again if and
 > when I have data that looks useful.  I shall address your most recent
 > questions as well.  If you have any ideas that you would like me to try,
 > please let me know.

Build 26.0.50 with any of the other toolkits (Lucid, Motif) or without
toolkit support and tell me whether the problem persists.  This way we
can at least rule out that this is a GTK specific bug (which is always
the major first step with GNU/Linux builds on graphical terminals)

martin